Subject: [Geopriv] AD Review: draft-ietf-geopriv-arch-02

From: Robert Sparks <[email-masked]>
Date: Fri, 9 Jul 2010 09:30:06 -0500

I am requesting IETF LC for this document - watch for an announcement of it soon.

I have two questions for the group to discuss during IETF LC:

1) Why is this draft a BCP?  It is updating two Informational documents.
     It adds some normative language (particularly in section 3.2)  that might 
     push it into BCP territory. It would be worth re-reading the document from
     thinking about which of these requirements are restatements of requirements
     in other documents, which are new requirements on protocols, and which are
     new requirements on implementations and deployments (my read is that there are
     new requirements here in the last category and it would help to highlight that
      in the draft).

2) The RECOMMENDED policy of "Intersection" (actually the very existence
    of the policy) seems to be at odds with the general principle of additivity
    for rules. Can text be added explaining why this conflict is appropriate?
    
RjS